Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#26 26-07-2015 19:33:00

adama
Membre
Inscription : 23-07-2015

Re : [résolu]Impossible téléchargement paquet avec apt-get (ndiswrapper)

captnfab a écrit :

Hum, je ne sais pas ce que tu as fait, mais a priori tu n'as pas besoin de wicd du moment que tu utilises network-manager et ifupdown comme présents par défaut normalement sur Debian.

apt-get remove wicd wicd-cli wicd-client wicd-curses wicd-daemon wicd-gtk
apt-get install ifupdown network-manager network-manager-gnome


nm-applet



je peut rien faire sans internet ^^ il y a t-il un moyen de savoir ce que j'ai désactivé

Hors ligne

#27 26-07-2015 21:33:15

captnfab
Admin-Girafe
Lieu : /dev/random
Distrib. : Debian Stretch/Sid/Rc-Buggy
Noyau : Linux (≥ 4.3)
(G)UI : i3-wm (≥ 4.11)
Inscription : 07-07-2008
Site Web

Re : [résolu]Impossible téléchargement paquet avec apt-get (ndiswrapper)

adama a écrit :

je peut rien faire sans internet ^^


Ok, bah, ceci devrait te remettre le net si tu es relié par cable réseau sur ta carte eth0 :

ifconfig eth0 up
dhclient eth0



adama a écrit :

il y a t-il un moyen de savoir ce que j'ai désactivé


Ben, comment dire… C'est toi qui l'a fait quand même, et tu nous le demande à nous… Ça pourrait être un peu n'importe quoi. Les commandes que je t'ai données corrigent les dégâts auxquels je pense.


captnfab,
Association Debian-Facile, bépo.
TheDoctor: Your wish is my command… But be careful what you wish for.

Hors ligne

#28 23-08-2015 20:07:22

adama
Membre
Inscription : 23-07-2015

Re : [résolu]Impossible téléchargement paquet avec apt-get (ndiswrapper)

Bon désoler de prévenir, mais vos mieux tard que jamais. Voilà j'ai réglé mon problème en réinstallant debian et gnome 3 j'ai juste dû installer le pilote non libre et ça à fonctionné. je tiens à remercier tous se qui mon répondu <3

Hors ligne

#29 24-08-2015 08:29:33

nono47
Membre
Lieu : dans l'engrenage ...
Distrib. : sid
Noyau : Linux 4.8.0-1-amd64
(G)UI : gnome-shell
Inscription : 09-05-2012

Re : [résolu]Impossible téléchargement paquet avec apt-get (ndiswrapper)

Salut,

adama a écrit :

voilà la confirmation de ce j'affirme:

apt-get install firmware-iwlwifi



Une autre façon de savoir si un paquet est installé, et dans quel version, c'est :

apt-cache policy firmware-iwlwifi

Hors ligne

Pied de page des forums